/*
Theme Name: Coherence Child
Theme URI: http://weshore.com/
Author: Weshore Themes
Author URI: https://weshore.com
Template: coherence
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: Private License
License URI: license.txt
Text Domain: coherence-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/



/*-----------------------------------------***style header***----------------------------------*/
.section-footer .menu-icon-home > a i{display:none !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs {margin-inline: 5px !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs > a {padding-inline: 5px !important;}

@media only screen and (min-width: 1025px){
	.section-header .menu-icon-home > a span{display: none;}
.rdv-menu{
	background-color: #C5A781 !important;
}
.rdv-menu:hover{
	background-color: #b19066 !important;
}
.rdv-menu a{
	color: #ffffff !important;
}
.cadeau-menu a {
	color: #2F729F !important;
}
.cadeau-menu {
	border-bottom: 1px solid #2F729F !important;
}
.cadeau-menu:hover a {
    transform: translateX(-7px);
}
.cadeau-menu:hover a img {
    transform: translateX(14px);
}
}
@media only screen and (max-width: 1024px){
	.section-header .menu-icon-home > a i{display:none !important;}
	.section-header .coherence-core-dropdown .menu-icon-rs{display:none !important;}
.cadeau-menu a img {
	display: none !important;
}
}
/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/


/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/

/**************************************Style : PRE-HOME*********************************/
.plan-site{
	pointer-events: none !important;
}
body .center-absolute {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-26%, -50%);
}
.item-hover-sh:hover {
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
border-color: #ffffff !important;
}
.pg-mp-titre-h1-bg {
    text-align: center;
    margin-bottom: 20px;
}
.cst-color-soust{
	color: #2F729F !important;
}
.single-post .pd-top-120{padding-top:40px}
.single-post .pd-bottom-120 {padding-bottom:40px}
.single-post .details .blog-meta{display:none}
.single-post .details p{margin-top:10px;}
/*Instagram*/
.galery img:hover {
	opacity: 80% !important;
}
.cstm-btn-hvr:hover {
    padding: 0px 55px 0px 0px !important;
    transition: 0.7s !important;
}
/* .cstm-btn-hvr:hover .depicter-layer {
    transform: translateX(10px) !important;
} */
@media (max-width: 767px){
.nos-valeurs-instagram {
    display: flex !important;
    width: 100% !important;
}
.nos-valeurs-instagram .elementor-widget-container {
    width: 100%;
}
}
.pg-mp-titre-h1-bg h1 {
    font-family: "DM Serif Display", sans-serif !important;
}
.caoussel-interne section {
    min-height: 300px ;
}
/*  body .slider1btn:hover .depicter-layer-frame.depicter-image-layer.depicter-pos-absolute .arrow-nxt {
	transform: translateX(10px) !important;
}  */
/**************************************Style : SLIDER REVOLUTION*********************************/

/**************************************Style : section_presentation*********************************/
.instagram .FeedGridLayout__media-container {
    border: 10px solid #ffffff;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px !important;
}
@media (max-width: 1600px){
.item-bfre .elementor-widget-container {
    --e-transform-translateX: 0px !important;
}
}
/*************************************Style : section_prestations********************************/
.txt-presta {display:none;}
.col-hov-presta{transition:all 0.3s ease-in-out !important;}
.col-presta:hover .col-hov-presta{max-height: 100% !important;height: 70% !important;animation: slideUp 0.8s;display: flex !important; justify-content: center !important;}
.col-presta:hover .txt-presta {display:block;} 
.col-presta:hover .col-presta { display: flex !important; justify-content: center!important;}
.col-presta:hover .col-hov-presta .e-con-inner {display: flex!important;justify-content: end !important;}
@keyframes slideUp {
    0%{
      transform: translateY(100%);
      opacity: 1;
    } 
    100% {
      transform: translateY(0);
      opacity: 1;
    }
  }

/**************************************Style : section_Actualites*********************************/
 

/**************************************Style : section_Realisations*********************************/


/**************************************Style : section_Facebook*********************************/


/**************************************Style : section_valeurs*********************************/


/**************************************Style : section_points_forts*********************************/


/**************************************Style : section_avis*********************************/
.section-avis .ti-profile-img{
	display:none !important;
}
.section-avis .ti-widget.ti-goog .ti-controls .ti-next:before, .section-avis .ti-widget.ti-goog .ti-controls .ti-next:after {
	background:  #E5CF72 !important;
}
.section-avis .ti-widget.ti-goog .ti-controls .ti-prev:after, .section-avis .ti-widget.ti-goog .ti-controls .ti-prev:before {
	background: #1C2343 !important;
}
.section-avis .ti-widget.ti-goog .ti-review-item>.ti-inner, .ti-widget.ti-goog .ti-load-more-reviews-button {
    background-color: #F5F5F5F5 !important;
    border: unset !important;
	padding: 36px !important;
}
.section-avis .ti-widget.ti-goog .ti-controls-line{
	display:none !important;
}
.image-leftavis{
	top: 50% !important;
    transform: translate(0px, -50%);
}
.ti-next:before , .ti-prev:before , .ti-prev:after , .ti-next:after  {
	display: none !important;
}

/*Navigation*/
.ti-widget.ti-goog .ti-controls .ti-next {
  right: -20px !important;
}
.ti-widget.ti-goog .ti-controls {
    max-width: 100px !important;
    top: unset !important;
    bottom: 59px !important;
    left: -56%;
    margin-inline: auto !important;
}
.ti-widget.ti-goog .ti-controls :is(.ti-next, .ti-prev) {
  background: transparent;
  border: 1px solid #33739D !important;
  padding: 22px !important;
  display: flex;
  border-radius: 100px;
}
.ti-widget.ti-goog .ti-controls .ti-next:before {
  top: 15px !important;
  right: 12px !important;
  background: white !important;
}
.ti-widget.ti-goog .ti-controls .ti-next:after {
  top: 25px !important;
  right: 12px !important;
  background: white !important;
}
.ti-widget.ti-goog .ti-controls .ti-prev:before {
  top: 25px !important;
  left: 12px !important;
  background: white !important;
}
.ti-widget.ti-goog .ti-controls .ti-prev:after {
  top: 15px !important;
  left: 12px !important;
  background: white !important;
}
.ti-widget.ti-goog
  .ti-controls
  :is(.ti-prev:after, .ti-prev:before, .ti-next:after, .ti-next:before) {
  background: black;
}
.ti-widget.ti-goog .ti-controls .ti-next {
    background-image: url(https://www.vital-beaute.fr/wp-content/uploads/2024/10/vital-beaute-coiffeur-a-chateau-gontier-next-avis.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: center;
}
.ti-widget.ti-goog .ti-controls .ti-prev {
    background-image: url(https://www.vital-beaute.fr/wp-content/uploads/2024/10/vital-beaute-coiffeur-a-chateau-gontier-prev-avis.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: center;
}
@media only screen and (max-width: 1360px){
	    body .ti-widget.ti-goog .ti-controls {
        bottom: 67px !important;
        left: -64% !important;
    }
}

@media only screen and (max-width: 800px){
	.section-avis .ti-widget.ti-goog .ti-controls .ti-next:before, .section-avis .ti-widget.ti-goog .ti-controls .ti-next:after {
	background:  #241A00 !important;
}
body .ti-widget.ti-goog .ti-controls {
        bottom: -27px !important;
        left: 50% !important;
        transform: translate(-59%, -50%) !important;
    }
}
/*--------------------------------------------------------------***End***----------------------------------------------------------------------*/


/*--------------------------------------------------------------***Page_Avis***----------------------------------------------------------------------*/

/***------------ style Page avis (mettre cette classe dans le contenour des avis : section-avis-pg)-----------******/



/*--------------------------------------------------------------***Before and After Page Others***----------------------------------------------------------------------*/


/*------------------------------------------------------***Page_Contact***------------------------------------------------------*/

 

/*------------------------------------------------------***Page_Actualites***------------------------------------------------------*/
 
/*------------------------------------------------------***Page_Prestation***------------------------------------------------------*/

/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/
.coherence-logo svg{width: 130px !important;height: auto !important;}
.coherence-logo svg * {fill: #fff !important;}
.menu-main-footer .hide-sub-mn .sub-menu , .menu-main-footer .hide-sub-mn .sub-arrow {display: none !important;}
body .section-footer-widgets .dib.link_phone1:hover{
	text-decoration: underline !important;
}
body .section-footer-widgets .dib.link_phone2:hover{
	text-decoration: underline !important;
}
@media only screen and (max-width: 600px){ 
.menu-footer ul{
	display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
	.menu-footer ul li a {
	text-align: center !important;
}
}

/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/

/*------------***Large devices (desktops, more than 800px)***------------*/
@media only screen and (min-width: 801px){ 
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Large devices (desktops, less than 1501px)***------------*/
@media only screen and (max-width: 1500px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1360px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Large devices (desktops, less than 1281px)***------------*/
@media only screen and (max-width: 1280px){

    /*style header*/

    /*style main content*/
	

    /*style footer*/

}


@media only screen and (max-width: 1200px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}


/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1024px){
	
	/*style header*/

    /*style main content*/
	     .ti-widget.ti-goog .ti-controls {
        display: block !important;
    }
    /*style footer*/

}

/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 800px){
    /*style header*/

    /*style main content*/
/* .txt-presta {display:block;} */
/* .col-presta .col-hov-presta{max-height: 100% !important;height: 50% !important;animation: slideUp 0.8s;display: flex !important; justify-content: center !important;} */
/* .col-presta:hover .col-hov-presta{height: 50% !important;} */
/* .col-presta .col-hov-presta{ background: #ffffffeb !important; }
 */

    /*style footer*/

}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Between Big Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 601px) and (max-width: 800px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Begin Big Mobile Media query style***------------*/
@media only screen and (max-width: 600px){

    /*style header*/

    /*style main content*/
/* .col-presta .col-hov-presta , .col-presta:hover .col-hov-presta {height: 60% !important;}
 */
    /*style footer*/
    
}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 600px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px){

    /*style header*/

    /*style main content*/
/* .col-presta .col-hov-presta , .col-presta:hover .col-hov-presta {height: 75% !important;} */
    /*style footer*/
    
    
}

@media only screen and (max-width: 320px){

    /*style header*/

    /*style main content*/
 
    /*style footer*/
    
    
}
/*------------------------------------------------------***End Media query***------------------------------------------------------*/


@media (max-width: 1449px)  { .caoussel-interne section { min-height: 400px ; }}
@media (max-width: 1152px) and (min-width: 800px) { .caoussel-interne section { min-height: 500px ; }}


/**********----------------------------Sav Mai 2026------------------------------************/
/*Suligne*/
.brush-text { position:relative; display:inline-block; z-index:1;}
.brush-text::before {
	content: "";
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	height: 22px;
	background: #c5a781;
	z-index: -1;
}

